# Class CIM_FilterOfSecurityAssociation
extends CIM_Dependency

FilterOfSecurityAssociation associates a network traffic specification (i.e., a FilterList) with a SecurityAssociation Endpoint, to which the filter list applies.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_FilterOfSecurityAssociation

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | FilterOfSecurityAssociation associates a network traffic specification (i.e., a FilterList) with a SecurityAssociation Endpoint, to which the filter list applies.
UMLPackagePath | string | CIM::Network::IPsec
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_FilterOfSecurityAssociation | CIM_FilterList
Dependent | CIM_FilterOfSecurityAssociation | CIM_SecurityAssociationEndpoint

## Class Methods